Subject: Re: F15E demonstrator in 1/48 scale
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 19 Oct 2002 15:10:46 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 17, 2002 6:05 PM
Subject: F15E demonstrator in 1/48 scale

> Dear Mr Bamford, this is Kenneth Lau from Hong Kong SAR, China.  Attached
> please find my recently completed F15E demonstrator in 1/48 scale.  The
kit
> is the product of Hasegawa.  The model is built out of box.
>
> (See attached file: F15 71-0291 (06).jpg)(See attached file: F15 71-0291
> (02).jpg)(See attached file: F15 71-0291 (03).jpg)(See attached file: F15
> 71-0291 (04).jpg)(See attached file: F15 71-0291 (05).jpg)(See attached
> file: F15 71-0291 (01).jpg)
>
> Thanks & regards,
>
> Kenneth Lau
>
> --------------------------------------------------------------------------
---------------------------------
> KMB E-mail Disclaimer
>
> This e-mail may contain confidential, proprietary or legally privileged
> information and is intended for the attention and use of the
> addressee(s) only. If you are not the intended recipient of this
> message, you must not copy, use or disclose any part of its
> contents. Please notify the sender immediately and delete this
> message from your system.
>
> The KMB Group and each of its affiliates and the sender of this
> message shall not be responsible or liable for any errors or omissions
> in the contents of this message as secure or error free e-mail
> transmission cannot be guaranteed. Information sent via e-mail
> could arrive late or contain viruses or be intercepted, corrupted,
> lost, destroyed, or incomplete. Unless otherwise stated, any
> information given in this message is indicative only and is subject to
> our formal written confirmation.
>